<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<link rel="stylesheet" type="text/css" href="css/estilo.css">
	<title>DONDE</title>
</head>
<body bgcolor="pink">
<div class="caja">


<h1><u>VIDEOS DE HUMOR</u></h1>
<table bgcolor="pink" >
	
	
	<tr>
		<td><iframe width="300" height="150" src="https://www.youtube.com/embed/FoGbQgD1WyE" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></td>
		<td><iframe width="300" height="150" src="https://www.youtube.com/embed/WXn5Tept_eI" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></td>
		<td><iframe width="300" height="150" src="https://www.youtube.com/embed/zsWExb8Huj4" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></td>
	</tr>
	<tr>
		<td><iframe width="300" height="150" src="https://www.youtube.com/embed/JvjCJGmWyH8" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></td>
		<td><iframe width="300" height="150" src="https://www.youtube.com/embed/nbq_phkDWIA" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></td>
		<td><iframe width="300" height="150" src="https://www.youtube.com/embed/nbq_phkDWIA" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe></td>
	</tr>
	
	
</table>


</div>

</body>
</html>